<?php 

###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################

header('Content-Type: application/javascript');
?>
var platform_id = <?php echo $_GET['id']; ?>;
var ref = document.referrer;
var counter = document.createElement("a");
var img = document.createElement("img");
counter.id='keotop';
counter.href="http://<?php echo $_SERVER['HTTP_HOST']; ?>/go/" + platform_id;
counter.title="World Top Rating";
img.alt="KeoTop.Ru - World Top Rating";
img.src="http://<?php echo $_SERVER['HTTP_HOST']; ?>/image.php?id="+platform_id+"&ref="+ref;
img.style.cssText = "opacity: 1 !important";counter.appendChild(document.createTextNode("") );
counter.appendChild(img);
var arr = document.getElementsByTagName('script');
for (var i=0; i < arr.length; i++){
	if (arr[i].src == "http://<?php echo $_SERVER['HTTP_HOST']; ?>/js.php?id="+platform_id+"") {
		var fnd = arr[i];
		break;
	}
}
if((self.parent&&!(self.parent===self))&&(self.parent.frames.length!=0)){
	top.location.href='http://keotop.ru';
}else{
	fnd.parentNode.insertBefore(counter,fnd);
}